FormName=frmZAudioSetSelectParent
[pnlBottom]
left=0
top=216
width=347
height=48
classname=TPanel

[imgOK]
left=149
top=5
width=89
height=38
classname=TImage

[imgCancel]
left=247
top=5
width=89
height=38
classname=TImage

[lblCancel]
left=252
top=10
width=78
height=29
classname=TLabel

[lblOk]
left=178
top=10
width=35
height=29
classname=TLabel

[pnlClient_Parent]
left=0
top=0
width=347
height=216
classname=TPanel

